cairo_surface_get_content
cairo_surface_get_font_options
Cairo Functions
PHP Manual

# cairo_surface_get_device_offset

(PECL cairo >= 0.1.0)

cairo_surface_get_device_offset — Description

### Description

array cairo_surface_get_device_offset ( CairoSurface `$surface` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`surface`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_surface_get_device_offset() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_surface_get_content
cairo_surface_get_font_options
Cairo Functions
PHP Manual